/* アーカイブページネーション */

/*===================
アーカイブページネーション
===================*/

ul.pagination {
  padding-top: 70px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 6px 5px;
  text-align: center;
}

ul.pagination li {
  width: 28px;
  height: 28px;
  position: relative;
  border-bottom: none;
}

ul.pagination li a {
  color: #f2984f;
  text-align: center;
  font-family: "century-gothic", sans-serif;
  font-weight: 700;
  font-size: 13px;
  font-weight: 700;
  line-height: 1;
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  background-color: #fce7d6;
  border: 1px solid #fce7d6;
  transition: all 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

ul.pagination li.current a,
ul.pagination li.current a:hover,
ul.pagination li a:hover {
  color: #fff;
  background-color: #f2984f;
  border: 1px solid #f2984f;
}
/* ul.pagination li.current a,
ul.pagination li.current a:hover,
ul.pagination li a:hover:not(.arrow) {
  color: #fff;
  background-color: #000;
  border: 1px solid #000;
} */

@media screen and (max-width: 750px) {
}

/*===================
シングルページネーション
===================*/
.singlePagination {
  width: 100%;
  padding: 100px 0 41px;
  margin: 0 auto 0;
  position: relative;
  z-index: 2;
}

.singlePagination ul {
  width: calc(100% - 44px);
  max-width: 765px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}

.singlePagination ul li.back a {
  /* padding-right: 30px; */
  display: block;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1;
  position: relative;
}

.singlePagination ul li.prev,
.singlePagination ul li.next {
  /* width: 30px;
  height: 30px; */
  position: relative;
}

.singlePagination ul li.prev a,
.singlePagination ul li.next a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  transition: all 0.3s;

  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1;
}

@media screen and (max-width: 750px) {
}
